archive: https://github.com/notofonts/thai/releases/download/NotoSansThai-v2.001/NotoSansThai-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansThai/googlefonts/variable-ttf/NotoSansThai[wdth,wght].ttf: NotoSansThai[wdth,wght].ttf
